@import url(materialize.css);
@import url(custom.materialize.css);
html,body {
    height: 100%;
}
body {
    background: #000067;
}
.power {
    position: absolute;
    bottom: 5px;
    right: 15px;
    z-index: 100;
}
.bg-wrapper {
    overflow:hidden;
    position: absolute;
    left: 0;
    right: 0;
    top:0;
    bottom: 0;
    margin: auto;
    
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.main {
    max-width: 480px;
    max-height: 100%;
    height: 100%;
    overflow: auto;
    padding-bottom: 5px;
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;

    background-image: url(../images/brick-wall-dark.png);
    background-repeat: repeat;
}
.mainbody {
    margin-top: 55%;
}
.banner {
    position: absolute;
    top: 0;
    left: 0;
}
.card  {
    margin: 5px;
    background: transparent;
}
.card .body {
    padding: 5px;
    margin-bottom: 0;
}
.info-box-3 {
    margin-bottom: 8px;
}
.info-box-3 .content .text, .info-box-3 .content .number {
    position: relative;
    z-index: 19;
    color: #dfdfdf;
}
.wifi {
    padding-right: 5px;
}
.wifi.internet .info-box-3 {
    background-color: transparent !important;
    color: #fff;
}
.wifi.internet .info-box-3 .bg-bubbles {
    display: block;
}
.wifi .info-box-3 .switch .lever{
    margin-left: 0;
    margin-right: 25px;
}
.wifi .info-box-3 .switch label{
    font-size: 25px;
}
.time {
    padding-left: 5px;
}
.time .info-box-3, .wifi .info-box-3 {
    background-color: rgba(158, 158, 158, 0.78) !important;
    color: #fff;
}
.time.active .info-box-3 {
    background-color: transparent !important;
}

.coinslot .content {
  width: 75%;
}

.coinslot .info-box-3 {
  min-height: 80px;
}

.coinslot .text {
  margin-top: 5px;
  margin-bottom: 5px;
  white-space: nowrap;
}
#insertcoin .insert-coin-gif {
  max-width: 100%;
}

.progress {
    position: relative;
}
.progress .text {
    position: absolute;
    display: block;
    width: 100%;
    color: black; 
}
.alert.coin-alert {
    min-width: 220px;
    padding: 5px;
}
.nav {
  flex-wrap: nowrap !important;
}
.nav-tabs  {
  text-align: center;
  justify-content: center;
}
.nav-tabs > li {
  float: none;
  display: inline-block;
  left: 0;
}
.nav-tabs>li>a.active, .nav-tabs>li>a.active:focus, .nav-tabs>li>a.active:hover {
  background: none;
}
.nav-tabs + .tab-content {
  margin-top: 10px;
  padding: 0;
}
.tab-content .padding-10 {
  padding: 10px;
}
.tab-content .tab-pane {
  min-height: 100px;
  height: auto;    
  border-radius: 10px 10px 0 0 ;
}
.tab-content .tab-pane #promo {
 border-radius: 10px 10px 0 0;
}

.tab-content .tab-pane .info-box-3 {
 min-height: 90px;
 background-color: transparent; 
}
.tab-content .pb-10 {
  overflow: hidden;
  padding-bottom: 10px;
}

    
.bg {
  background: linear-gradient(40deg, #CE1126 30%, rgba(0,0,0,0) 30%), linear-gradient(70deg, #fff 60%, #0038A8 60%);
  bottom:0;
  left: 0%;
  opacity:.5;
  position:fixed;
  right: 0%;
  top:0;
  z-index:-1;  

  opacity: 0.3;
  filter: blur(10px);
}
/*
.bg2 {
  transform: rotate(157deg);
}

.bg3 {
  transform: rotate(90deg);
}
.bg4 {
  transform: rotate(23deg);
}
*/
.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:focus {
  background-color: #FCD116 !important;
}

.btn-primary {
  background-color: #FCD116;
  border-color: #FCD116;
}

.nav-tabs > li > a:before {
  border-bottom: 3px solid #FCD116 !important;
}

.bg-white, .bg-white:active { 
  background-color: transparent !important;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}

.icon-w {
  width: 35%;
  right: 10px;
  bottom: 2px;
  text-align: center;
  opacity: .9;
}
.nav-tabs li a.active {
  color: #fff !important;
}
.nav-tabs li a.active:before {
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  bottom: 1px;
}
.nav-tabs>li>a{
  display: block;
  margin: 0px;
  padding: 9px 1px;
  color: #999 !important;
  text-decoration: none;
}
.accepted-coins {
    height: auto !important;
    text-align: center;
    margin: 0;
    padding: 5px 0 5px 0;
    margin: 0 0 5px 0;
}
.accepted-coins .accepted-coins-text {
  display: inline-block;
  margin: 0 auto;
}

.accepted-coins .accepted-coins-text span img {
  width: 40px;
  margin: 4px 15px;
  opacity: .9;
}
.accepted-coins > div > h5 {
  font-size: 12px;
}

.carousel-fade .carousel-item img {
  max-width: 100%;
}
/*Button*/
.btn-insert-coin, .btn-voucher, .btn-cancel {
  font-size: 18px!important;
  border-radius: 5px!important;
}
.btn-insert-coin, .btn-voucher {  
  background-image: url(../images/border-2-small-2.gif);
  background-repeat: no-repeat;
  background-position: center center; 
}
.btn.disabled, .btn:disabled {
  opacity: 0.25 !important;
}

/*rates*/
#promo .info-box-3 {
  height: auto;
}
/*table rates*/
table#rates {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}
table > tbody,
table#internet-rates th.rts, table#voucher-rates th.rts, table#charging-rates th.rts {
  text-align: center !important;
  color: #fff !important;
}
#internet-rates > thead, #voucher-rates > thead, #charging-rates > thead {
  background-color: rgb(63, 63, 63);
}
/* Accordion */
#rates-accordion {
  width: 100%;
  margin: 0 auto 10px;
  padding: 0;
}
#rates-accordion button {
  width: 100%;
  padding: 7px 0;
  font-size: 22px;
  background-color: #fcd116 !important;
  color: #fff !important;
}
#rates-accordion button.btn-link {
  background-color: #56a4a5 !important;
  color: #fff !important;
}

.card-header {
  padding: 0 !important;
}
.card  {
    margin: 5px auto;
    background: transparent;
}

